Subject: Re: [bitcoin-dev] Off-chain transactions and miner fees

From: Thomas Zander <[email-masked]>
Date: Mon, 10 Aug 2015 10:39:02 +0200

On Monday 10. August 2015 07.57.30 Rune K. Svendsen via bitcoin-dev wrote:
> What Lightning does is raise the value of a transaction on the block chain.
> Imagine you're a Lightning node, and in order to collect your fees, that
> you've earned over the past month, you have to settle on the blockchain. If
> you've earned, say, 0.5 BTC in fees, you can attach a huge 0.005 BTC fee to
> the Bitcoin settlement transaction. The miners earn a larger fee, and you
> make sure your transaction gets into the blockchain quickly, and you can
> afford to pay this fee because you've made much more on the Lightning
> transactions you've routed.

I don't buy that argument, you are saying a company will give away profits 
because of... what? It can?

The reason of it being faster makes no sense, as your example the channel has 
been open for a month then he really doesn't care it takes 1, 10 or 50 blocks 
before his transaction is included.  What is 5 hours wait on a month of profit?

-- 
Thomas Zander